# gdcmSerieHelper.h File Reference

Go to the source code of this file.

## Classes
class | gdcm::FileWithName
| FileWithName. More...
struct | gdcm::SerieHelper::Rule
class | gdcm::SerieHelper
## Namespaces
namespace | gdcm
## Typedefs
typedef bool(* | gdcm::BOOL_FUNCTION_PFILE_PFILE_POINTER )(File *, File *)
typedef std::vector < SmartPointer< FileWithName > > | gdcm::FileList
## Enumerations
enum | gdcm::CompOperators { gdcm::GDCM_EQUAL = 0, gdcm::GDCM_DIFFERENT, gdcm::GDCM_GREATER, gdcm::GDCM_GREATEROREQUAL, gdcm::GDCM_LESS, gdcm::GDCM_LESSOREQUAL }
enum | gdcm::LodModeType { gdcm::LD_ALL = 0x00000000, gdcm::LD_NOSEQ = 0x00000001, gdcm::LD_NOSHADOW = 0x00000002, gdcm::LD_NOSHADOWSEQ = 0x00000004 }